Skip to main content
GET
/
v1
/
employer-identifiers
List employer identifiers
curl --request GET \
  --url https://api.payrollintegrationsapp.com/v1/employer-identifiers \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "550e8400-e29b-41d4-a716-446655440000",
      "displayName": "Example 401(k) Employer Identifier",
      "identifier": "identifier-12345",
      "createdAt": "2024-01-15T10:30:00Z"
    }
  ],
  "meta": {
    "limit": 10,
    "offset": 0,
    "sort": "createdAt",
    "currentCount": 1,
    "totalCount": 1
  }
}
Learn more about Employer Identifiers in the Glossary.

Pagination & Sorting

Limit
  • Default: 20
  • Maximum: 100
Sort Fields
  • createdAt (Default)
  • displayName
  • updatedAt

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

List of employer identifiers

data
object[]
required
meta
object
required